// creator  : weidu.exe (version 23100)
// argument : MTBE10.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTBE10~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8151 /* ~Go then, Sir Anomen, and serve the cause. You shall serve beneath the Paladin Ryan Trawl, a righteous man. May Torm bless thee.~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8152 /* ~If that is what you wish, though I have enjoyed the interesting travels we have made. If you wish to meet with me again I will be at the druid grove.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #8153 /* ~And also thee. <CHARNAME>, I must speak with Sir Ryan Trawl now.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9056 /* ~Sorry, my mistake. I'll just be going now.~ */
  IF ~~ THEN EXIT
END
